import 'package:flutter/material.dart';
import 'package:zhiying_comm/util/shimmer_util.dart';

class SearchTabSkeleton extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    return Container(
      width: double.infinity,
      margin: const EdgeInsets.only(left: 12.5, right: 12.5, top: 20),
      child: Row(
        mainAxisAlignment: MainAxisAlignment.spaceBetween,
        children: <Widget>[
          ShimmerUtil.getShimmerWidget(width: 45, height: 15),
          ShimmerUtil.getShimmerWidget(width: 45, height: 15),
          ShimmerUtil.getShimmerWidget(width: 45, height: 15),
          ShimmerUtil.getShimmerWidget(width: 45, height: 15),
          ShimmerUtil.getShimmerWidget(width: 45, height: 15),
        ],
      ),
    );
  }
}
